<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11979" pointId="334" subPointId="0" userId="8F2B826E-1699-4AA7-B422-C7966AB3EE8E" date="2025-02-16 08:16:35" timeDiffer="-1">
  <longitude>110.344437</longitude>
  <latitude>20.016119</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145806_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国海南省海口市龙华区龙昆南路50号</address>
  <locationDescribe>在奇龙大厦附近</locationDescribe>
  <currentTime>1739664994623</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250216/1739664994623.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>